#header {
background: transparent url(https://web.archive.org/web/20120707135702im_/http://media.azfamily.com/designimages/ktvk_header2_bkg-opt.jpg) top left no-repeat;;
height: 160px;
}

/* YouNews RFL */
#infobox #rfl img {
width: 300px;
height: 100px;}

/*---------PROGRAM HEALTH----------*/
.id89073502 #offers .coupon img{
margin-left: 32px;
}

/*
     FILE ARCHIVED ON 13:57:02 Jul 07, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:10:23 Apr 16, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.27
  load_resource: 391.941 (2)
  LoadShardBlock: 41.768 (3)
  PetaboxLoader3.datanode: 367.743 (5)
  CDXLines.iter: 22.518 (3)
  exclusion.robots.policy: 0.258
  esindex: 0.016
  RedisCDXSource: 5.8
  captures_list: 116.779
  PetaboxLoader3.resolve: 55.189 (2)
*/